<div align="center">
  <img src="/logo_BSC.png" alt="Logo 1" height="50">
  <img src="/logo_FOCUS.png" alt="Logo 2" height="50">
</div>

<br>
<div align="center"> 

This project is licensed under GNU General Public License version 3 ([GPL-3](https://www.gnu.org/licenses/gpl-3.0)|[View on GitLab](https://earth.bsc.es/gitlab/focus-africa-bsc/vignette/-/blob/main/LICENSE.txt))

[![License: GPL v3](https://img.shields.io/badge/License-GPLv3-blue.svg)](https://www.gnu.org/licenses/gpl-3.0)    

<br>

**This folder contains the elements necessaries to run the vignette [FOCUS_calibration_t2m.ipynb](https://earth.bsc.es/gitlab/focus-africa-bsc/vignette/-/blob/main/FOCUS_calibration_t2m.ipynb) interactively thanks to the Binder project. Binder is a free public service provided by the Jupyter community which offers an easy place to share computing environments to everyone. Binder creates a temporary computing environment that includes all the required software, packages, and data, allowing users to run and modify the code directly in the browser without the need for local installation. It allows users to specify custom environments and share them with a single link. More information can be found [here](https://jupyter.org/binder).**

</div>

<br>

**You can run the vignette [FOCUS_calibration_t2m.ipynb](https://earth.bsc.es/gitlab/focus-africa-bsc/vignette/-/blob/main/FOCUS_calibration_t2m.ipynb) by just clicking on [![Binder](http://mybinder.org/badge_logo.svg)](https://mybinder.org/v2/git/https%3A%2F%2Fearth.bsc.es%2Fgitlab%2Ffocus-africa-bsc%2Fvignette/6b79b116ceabeeab3fe573f50d71db9ecdadf7e6?urlpath=lab%2Ftree%2FFOCUS_calibration_t2m.ipynb)**


The elements contained on this folder are: 

- **[apt.txt](https://earth.bsc.es/gitlab/focus-africa-bsc/vignette/-/blob/main/binder/apt.txt)**: 
    File that Binder uses when creating an specific environment necessary to run the vignette interactively - DO NOT DELETE!

- **[binder.png](https://earth.bsc.es/gitlab/focus-africa-bsc/vignette/-/blob/main/binder/binder.png)**: 
    Screenshot with intructions to create the link which allows running the code interactively from mybinder.org

- **[environment.yml](https://earth.bsc.es/gitlab/focus-africa-bsc/vignette/-/blob/main/binder/environment.yml)**:
    File that Binder uses when creating an specific environment necessary to run the vignette interactively - DO NOT DELETE!

- **[runtime.txt](https://earth.bsc.es/gitlab/focus-africa-bsc/vignette/-/blob/main/binder/runtime.txt)**: 
    File that binder needs to run properly. It specifies the R version - DO NOT DELETE!


<br>
<div align="center">

    Vignette - Calibration and verification of seasonal forecasts.
    Copyright (C) 2023  Barcelona Supercomputing Center - Centro Nacional de Supercomputacion
    
</div>

